
/* SHARED HOMEPAGE STYLES */
.fr-homepage-bordered-section {
  border-bottom: 1px solid #C8C8C8;
}
.fr-rule {
  width: 190px;
  height: 4px;
  background-color: #000;
  margin: 0 auto;
}
#fr-homepage-body .fr-button {
  font-size: 16px;
}

/* HERO SECTION */
#fr-hero_section {
  padding: 0 57px;
}
#fr-hero h1 {
  padding-top: 20px;
  display: flex;
  flex-direction: column;
}
#fr-hero h1 .tagline {
  font-size: 22px;
  margin-top: 5px;
  line-height: 26px;
}
#fr-hero h1, #fr-hero h3, #fr-hero-blurb {
  text-align: center;
}
#fr-hero-blurb {
  margin: 0 auto;
}
#fr-hero-blurb {
  margin-top: 26px;
  color: #000000;
  max-width: 900px;
  background-color: rgba(255, 255, 255, .8);
  border-radius: 10px;
}
#fr-hero-buttons {
  display: flex;
  justify-content: center;
  margin: 50px 0 80px 0;
}
#fr-hero-buttons .fr-button {
  min-width: 270px;
}
#fr-hero-buttons .fr-variant-secondary {
  margin-left: 10px;
}

/* WHY FREERTOS AND LATEST POSTS SECTIONS */
.fr-cards-section {
  display: flex;
  flex-direction: column;
  padding: 25px 25px 50px 25px;
  background-color: #f3f3f3;
}
#fr-homepage-body .fr-section-title {
  text-align: center;
}
.fr-section-subtitle, a.fr-section-subtitle {
  color: #1a3065;
  font-size: 22px;
  font-weight: bold;
  line-height: 25px;
  margin: 22px 0;
  display: block;
}
.fr-cards-list {
  display: flex;
  flex-direction: row;
  list-style: none;
  padding: 0;
  margin: 20px auto 0 auto;
}
.fr-cards-list li {
  flex-grow: 1;
  flex-basis: 0;
  margin-right: 16px;
  box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.5);
  background-color: #ffffff;
  line-height: 24px;
  max-width: 550px;
  padding: 10px 20px 20px 30px;
}
.fr-cards-list li:last-child {
  margin-right: 0;
}
.fr-cards-section .fr-view-all-button {
  text-align: center;
  padding-top: 30px;
}

/* FEATURES SECTION */
#fr-features-section {
  box-sizing: border-box;
  /* Set max width to avoid overflow on IE11 */
  max-width: 1198px;
  padding-top: 60px;
  margin: 0 auto;
}
.fr-feature-row {
  display: flex;
  flex-direction: row;
  justify-content: center;
  width: 100%;
  margin-top: 64px;
}
.fr-feature-column {
  max-width: 350px;
  min-width: 280px;
  text-align: center;
}
.fr-feature-icon {
  width: 62px;
  height: 62px;
}
.fr-feature-row:last-child {
  margin-top: 75px;
}
.fr-feature-row .fr-feature-column {
  margin-right: 50px;
}
.fr-feature-row .fr-feature-column:last-child {
  margin-right: 0;
}


/* PARTNER LOGOS */
#fr-partners-section, #fr-features-section {
  display: flex;
  align-items: center;
  flex-direction: column;
}
#fr-partners-section {
  padding: 100px 0 40px 0;
}

/* Responsive background images */
/* See: https://www.smashingmagazine.com/2013/07/simple-responsive-images-with-css-background-images/ */
#fr-partner-logos-desktop .fr-partner-logos-inner {
  /**
  * Horizontal orientation for desktop
  * padding top % = height / width * 100
  * 1200w x 628h
  */
  padding-top: 52.3%;
}
#fr-partner-logos-mobile .fr-partner-logos-inner {
  /**
  * Horizontal orientation for mobile
  * padding top % = height / width * 100
  * 375w x 958h
  */
  padding-top: 255%;
}
.fr-partner-logos {
  margin-top: 58px;
  width: 100%;
  vertical-align: middle;
  background-size: 100%;
  background-position: 50% 50%;
  background-repeat: no-repeat;
}
.fr-partner-logos-inner {
  display: block;
  height: 0;
}

/* Dismissable banner at top of page (sticks above primary nav on desktop) */
.fr-dismissable-banner {
  position: fixed;
  z-index: 1000;
  width: 100%;
  max-width: 1440px;
  height: 50px;
  background-color: #247133;
  display: flex;
  justify-content: space-between;
  font-size: 14px;
  line-height: 1.43;
  letter-spacing: 0.07px;
  align-items: center;
}
.fr-dismissable-banner, .fr-dismissable-banner a {
  color: #fff;
}
.fr-dismissable-banner a {
  text-decoration: underline;
}
.fr-dismissable-banner .close-button {
  background-image: url(/fr-content-src/themes/freertos/images/icons/close-button.png);
  background-position: center;
  background-repeat: no-repeat;
  width: 16px;
  height: 16px;
  padding: 10px;
  margin-right: 20px;
  margin-left: 10px;
}
.fr-dismissable-banner-message {
  margin-left: 44px;
}

/* Rotating banner (below hero section) */
.fr-rotating-banner {
  background-color: #000;
  font-size: 14px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  height: 67px;
  margin-bottom: 50px;
  width: 100%;
}
.fr-rotating-message {
  transition: opacity .5s ease-in;
  opacity: 0;
  padding: 15px 0;
  cursor: default;
}
.fr-rotating-message.active {
  opacity: 1;
}
.fr-rotating-banner, .fr-rotating-banner a {
  color: #fff;
}
.fr-rotating-banner a {
  text-decoration: underline;
}
.fr-rotating-banner .arrow-left span, .fr-rotating-banner .arrow-right span {
  display: block;
  background-image: url(/fr-content-src/themes/freertos/images/icons/arrow-right.png);
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center;
  width: 24px;
  height: 24px;
}
.fr-rotating-banner .arrow-left span {
  transform: rotate(-180deg);
}
.fr-rotating-banner .arrow-left, .fr-rotating-banner .arrow-right {
  padding: 20px;
}
.fr-rotating-banner .arrow-left {
  padding-left: 50px;
}
.fr-rotating-banner .arrow-right {
  padding-right: 50px;
}

@media only screen and (min-width: 541px) {
  /* Show desktop logos image, if greater than mobile breakpoint */
  /* NOTE: Uses lazy loader to render only when element is near viewport */
  #fr-partner-logos-desktop.js-lazy-loaded {
    display: inline-block;
    background-image: url('/fr-content-src/themes/freertos/images/partner-logos.png');
  }
  /* Hide mobile image on desktop */
  #fr-partner-logos-mobile {
    display: none;
  }
}
@media only screen and (min-resolution: 2dppx) and (min-width: 541px) {
  /* Show double density desktop logos image, if greater than mobile breakpoint */
  /* NOTE: Uses lazy loader to render only when element is near viewport */
  #fr-partner-logos-desktop.js-lazy-loaded {
    background-image: url('/fr-content-src/themes/freertos/images/partner-logos@2x.png');
  }
}


/* MOBILE CUSTOMIZATIONS */
@media only screen and (max-width: 1023px) {
  #fr-hero {
    padding-left: 30px;
    padding-right: 20px;
  }
  #fr-hero h1 {
    padding-top: 10px;
  }
  #fr-hero h1, #fr-hero h3, #fr-hero-blurb, #fr-homepage-body .fr-cards-section .fr-section-title {
    text-align: left;
  }
  #fr-hero-buttons {
    margin-bottom: 5px;
    max-width: 290px;
    margin-left: auto;
    margin-right: auto;    
  }
  #fr-hero-buttons .fr-button, #fr-hero h1, #fr-hero-blurb, .fr-feature-column {
    min-width: 100%;
    width: 100%;
  }
  .fr-cards-section .fr-rule {
    display: block;
    margin: 0;
  }
  .fr-cards-section {
    background-color: transparent;
    padding: 50px 20px 10px 30px;
    border: 0;
  }
  .fr-cards-list {
    margin-top: 0;
  }
  .fr-cards-list li {
    margin-right: 0;
    box-shadow: none;
    padding: 20px 0 0 0; 
    flex: 1 1 auto; /* Fixes IE11 bug where list items overlap */
    max-width: none;
  }
  .fr-cards-list, #fr-hero-buttons, .fr-feature-row {
    flex-direction: column;
  }
  .fr-feature-row {
    margin-top: 20px;
  }
  .fr-feature-row:last-child {
    margin-top: 0;
  }
  .fr-feature-column .fr-feature-icon {
    display: none;
  }
  #fr-hero-buttons .fr-variant-secondary {
    margin-left: 0;
    margin-top: 10px;
  }
  #fr-features-section {
    padding-left: 30px;
    padding-right: 20px;
  }
  #fr-partners-section {
    padding: 40px 10px 0 10px;
  }
  .fr-partner-logos {
    margin-top: 30px;
  }
  .fr-dismissable-banner-message {
    margin-left: 25px;
  }
  .fr-dismissable-banner, .fr-rotating-banner {
    display: none;
  }
}

@media only screen and (max-width: 745px) {
  /* Show mobile logos image, if less than or equal to mobile breakpoint */
  /* NOTE: Uses lazy loader to render only when element is near viewport */
  #fr-partner-logos-mobile.js-lazy-loaded {
    display: inline-block;
    background-image: url('/fr-content-src/themes/freertos/images/partner-logos-mobile.png');
  }

  /* Hide desktop image on mobile */
  #fr-partner-logos-desktop {
    display: none;
  }
}

@media only screen and (min-resolution: 2dppx) and (max-width: 745px) {
  /* Show double density mobile logos image, if less than or equal to mobile breakpoint */
  /* NOTE: Uses lazy loader to render only when element is near viewport */
  #fr-partner-logos-mobile.js-lazy-loaded {
    background-image: url('/fr-content-src/themes/freertos/images/partner-logos-mobile@2x.png');
  }
}